import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

//查询验证码
let listData = (params) => postAction(prefix + "/packageUpgrade/list",params);

// 新增数据
let addData = (params) => postAction(prefix + "/packageUpgrade/addData" , params);

// 删除数据
let deleteData = (params) => postAction(prefix + "/packageUpgrade/deleteData" , params);

// 获取套餐列表
let getPackage = (params) => postAction(prefix + "/packageUpgrade/getPackage" , params);

export {
    listData,
    addData,
    deleteData,
    getPackage,
}
